### Method

# Aravis GcRegisterDescriptionNode get_model_name

since: 0.8.0

#### Declaration [src]

    char*
    arv_gc_register_description_node_get_model_name (
      ArvGcRegisterDescriptionNode* node
    )

#### Description [src]

Gets camera model name for given Genicam document.

Available since: 0.8.0

#### Return value

Type: `char*`

Model name string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.